@charset "UTF-8";
body{font-family: Arial;}

.text {
    text-align: center;
    font-size: 32px;
    /* font-family: Arial, sans-serif; */
    color: #2b328c;
    margin-top: 20px;
}
.subtext {
    text-align: center;
    font-size: 18px;
    line-height: 1.8;
    /* font-family: Arial, sans-serif; */
    color: #2b328c;
    margin-top: 18px;
    padding-left:5px;
    padding-right:5px;
}




.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }

  .b-example-divider {
    width: 100%;
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
  }

  .b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
  }

  .bi {
    vertical-align: -.125em;
    fill: currentColor;
  }

  .nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
  }

  .nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }

  .btn-bd-primary {
    --bd-violet-bg: #712cf9;
    --bd-violet-rgb: 112.520718, 44.062154, 249.437846;

    --bs-btn-font-weight: 600;
    --bs-btn-color: var(--bs-white);
    --bs-btn-bg: var(--bd-violet-bg);
    --bs-btn-border-color: var(--bd-violet-bg);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-hover-bg: #6528e0;
    --bs-btn-hover-border-color: #6528e0;
    --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
    --bs-btn-active-color: var(--bs-btn-hover-color);
    --bs-btn-active-bg: #5a23c8;
    --bs-btn-active-border-color: #5a23c8;
  }

  .bd-mode-toggle {
    z-index: 1500;
  }

  .bd-mode-toggle .dropdown-menu .active .bi {
    display: block !important;
  }


  .headerslogan{font-size:1.2em; color: #333; }
  .headertel{font-size:1.3em; color: #2b328c; font-weight: bold; }
  .bottomtel{font-size:1.6em; color: #2b328c; font-weight: bold; }
  .logoimage {max-width: 450px;}
  .logoimage_mob {max-width: 80%;}
  .footerlogo {max-width: 250px;}

  a.headerclickable:link, a.headerclickable:link{color: #2b328c;text-decoration:none;}
  a.headerclickable:hover{color: #fc0000;text-decoration:none;}
  a.whitelink:link, a.whitelink:link{color: #fff;text-decoration:none;}
  a.whitelink:hover{color: #000;text-decoration:none;}

  a.footerlink:link, a.footerlink:link{color: #2b328c;text-decoration:none;}
  a.footerlink:hover{color: #fc0000;text-decoration:none;}


  /* and now lets add some internet enshitification */
  #cookieConsent {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    color: #fff;
    padding: 10px;
    text-align: center;
    display: none;
    z-index: 9999;
}